onEvent('recipes', event => {

    event.remove({id: 'regen:fobwatch'})

    event.remove({id: 'dalekmod:tardis_plant'})

    event.remove({id: 'balancedflight:ascended_blackstone'})

    event.remove({id: 'balancedflight:basic_flight_anchor'})

    event.remove({id: 'balancedflight:gilded_flight_anchor'})

    event.remove({id: 'balancedflight:ascended_flight_anchor'})

    event.remove({id: 'balancedflight:basic_flight_ring'})

    event.remove({id: 'balancedflight:flight_core'})

    event.remove({id: 'enchantinginfuser:advanced_enchanting_infuser'})

    event.remove({id: 'dalekmod:stattenheim_remote'})

    event.remove({id: 'enchantinginfuser:enchanting_infuser'})

    event.remove({id: 'fantasydice:dice_station'})

    event.remove({id: 'create:milling/wool'})

    event.remove({id: 'dalekmod:accuracy_fluid_link'})

    event.remove({id: 'dalekmod:fuel_fluid_link'})

    event.remove({id: 'dalekmod:flight_fluid_link'})

    event.remove({id: 'createsupercharged:diamond_fabrication'})

    event.remove({id: 'createsupercharged:diamond_fabrication_1'})
})
onEvent("lootjs", (event) => {
  event
      .addEntityLootModifier("minecraft:evoker")
      .thenRemove("minecraft:totem_of_undying");
});

